Ticket #34369

郵便番号の記号などの点字

Open Date: 2014-09-26 11:04 Last Update: 2014-11-20 23:05

Reporter: nishimoto Owner: nishimoto
Type: Feature Requests Status: Closed
Component: 点字ディスプレイ MileStone: 2014.4jp (closed)
Priority: 5 - Medium Severity: 5 - Medium
Resolution: Fixed

Details

以下のご指摘をいただいています:

  • 郵便番号を表す「〒」の点字表示がない
  • 「カンマ」を表す「,」の音声および点字表示がない

Attachment File List

No attachments

Ticket History (3/4 Histories)

2014-09-26 11:04 Updated by: nishimoto
  • New Ticket "郵便番号の記号などの点字" created
2014-10-03 21:43 Updated by: nishimoto
Comment

メーリングリストでの議論の現時点でのまとめ:

  • 読みだけが決まり、点字の表記方法が決まっていない記号では、点字表記で記号前置符(あるいは引用符)を用いて読みを仮名点字で表示する
  • 6点漢字体系では 5 25と、56で記号をくくるとのこと。これに従うなら「5 25 ユービン バンゴー 56」
  • 括弧記号の中に括弧記号を使用する方法を流用する:「56 2356 ユービン バンゴー 2356 23」この場合は前後にマス開けをしなくても分かりやすいのでは。

まだ議論されていないことを挙げるとしたら、こういう方法で表記される記号が2文字以上連続する場合の扱い(まとめて引用するのか、1文字ずつ引用するのか)でしょうか。。

2014-10-22 14:29 Updated by: nishimoto
  • Milestone Update from (None) to 2014.4jp (closed)
  • Resolution Update from None to Fixed
Comment

nvdajpmiscdep の更新:

[master 1cf57b8] ti34369 Japanese postal code symbol
 2 files changed, 7 insertions(+)

追加内容:

郵便番号記号(〒)
56 2356 ユービン 0 バンゴー 2356 23

数字 0 はマス空けの意味です。

郵便番号記号以外の文字は追加していません。 追加すべき記号文字と表記方法について、ひきつづきご提案いただければ幸いです。

2014-11-20 23:05 Updated by: nishimoto
  • Ticket Close date is changed to 2014-11-20 23:05
  • Status Update from Open to Closed

Edit

Please login to add comment to this ticket » Login